### Method

# Gtk.DropControllerMotion.get_drop

#### Declaration [src]

    GdkDrop*
    gtk_drop_controller_motion_get_drop (
      GtkDropControllerMotion* self
    )

#### Description [src]

Returns the `GdkDrop` of a current Drag-and-Drop operation over the widget of `self`.

Gets property | `Gtk.DropControllerMotion:drop`

#### Return value

Returns: `GdkDrop*`
The `GdkDrop` currently happening within `self` or `NULL` if none
Ownership is not transferred to the caller
Can be `NULL`